@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Bitter');
@import url('https://fonts.googleapis.com/css?family=Athiti');
@font-face {
    font-family: 'edgertonshand';
    src: url('../fonts/ufonts.com_edgertonshand-webfont.eot');
    src: url('../fonts/ufonts.com_edgertonshand-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_edgertonshand-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_edgertonshand-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_edgertonshand-webfont.svg#edgertonshandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: "Flaticon";
  src:url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        
}
.flaticon-cyclist:before { content: "\f100"; }
.flaticon-envelope:before { content: "\f101"; }
.flaticon-phone-receiver:before { content: "\f102"; }
.flaticon-placeholder-filled-point:before { content: "\f103"; }
.flaticon-swimming-pool:before { content: "\f104"; }
.flaticon-dinner:before { content: "\f105"; }
.flaticon-school:before { content: "\f106"; }
.flaticon-conference-hall:before { content: "\f107"; }
.flaticon-group-meeting:before { content: "\f108"; }
.flaticon-small-calendar:before { content: "\f109"; }
.flaticon-arrow:before { content: "\f10a"; }
.flaticon-multimedia:before { content: "\f10b"; }
.flaticon-left-arrow-1:before { content: "\f10c"; }
.flaticon-right-arrow:before { content: "\f10d"; }
.flaticon-left-arrow:before { content: "\f10e"; }
.flaticon-down-arrow:before { content: "\f10f"; }
.flaticon-qr-code-1:before { content: "\f110"; }
.flaticon-qr-code:before { content: "\f111"; }
.flaticon-tripadvisor-logotype-2:before { content: "\f112"; }
.flaticon-tripadvisor-logotype-1:before { content: "\f113"; }
.flaticon-tripadvisor-logotype:before { content: "\f114"; }
.flaticon-twitter-logo-button:before { content: "\f115"; }
.flaticon-twitter-logo-silhouette:before { content: "\f116"; }
.flaticon-facebook-logo-button:before { content: "\f117"; }
.flaticon-facebook-logo:before { content: "\f118"; }

html,body{width:100%;padding:0; font-family: 'Lato', sans-serif; font-size:16px; line-height:24px;-webkit-font-smoothing:antialiased; 
overflow-x: hidden !important; color: #2a2a2a; background-color: #fbf7f9;}

.container-fluid{max-width: 1600px;}
.box-wrapp{display: table; width: 100%;}
.box-col-cell{display: table-cell; vertical-align: middle; float: inherit;}
figure img, .box-wrapp img{width: 100%;}

h1,h2, h3, h4{ margin: 0; padding: 0; font-family: 'Bitter', serif;}
h1{ font-size: 60px; text-transform:capitalize; color: #214279; line-height:50px; font-weight: bolder; /*max-width: 250px;*/}
h2{text-transform: uppercase; font-size: 26px; color: #2c1107; position: relative; padding: 0; text-align: center;}

.h1{ color: #214279; font-size: 22px;}
ul{display: block; }
ul,li{list-style: none; margin: 0; padding: 0;}

h4{color: #214279; font-size: 20px; margin-bottom: 15px;}
a{color: #151513;}
a:hover, a:visited{ text-decoration: none; cursor: pointer;}
*:focus{outline: 0;}
i{font-style: normal;}
.box-btn{display: block; text-align: center; font-family: 'Bitter', serif;}
.box-btn a{font-size: 13px; letter-spacing: 1px;display: inline-block;color: #ffffff;padding: 6px 20px;text-transform: uppercase;
    border: solid 1px #ffffff;box-shadow: 0 5px 15px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);}

/*google tra*/
.box-translate{ display: block; position: absolute; width: 160px; min-height: 55px; top: 15px;  right: 0; z-index: 4;}


header h2, .title{margin-bottom: 50px;}
.title h2{ position: relative; font-size: 22px; line-height: 35px; padding: 0; font-weight:100; margin-bottom: 40px; letter-spacing: 2px;}
.title h2:before{ position: absolute; display: block;overflow: hidden; content: ''; width: 50%; max-width: 200px; height: 20px; left: 0;right: 0; bottom: -20px; margin:auto; background:url(../images/bg-title-line.png) no-repeat center center; }

.title h2{margin-bottom: 0;}
.title h3{ text-align: center; font-size: 18px; font-weight: 100; margin-top: 30px; margin-bottom: 30px; position: relative;}
/*.title h3:before{content: ''; position: absolute; width: 50px; height: 1px; display: block; overflow: hidden; background-color:#2c1107; left: 0; right: 0; margin: auto; bottom: -15px; }*/
.title p{ margin-top: 30px; text-align:center; max-width: 70%; margin: auto; }

.box-wrapp { display: table; width: 100%;}
.box-col-cell {display: table-cell; vertical-align: middle; float: inherit; position: relative;}
.box-quater{margin: 0; padding: 0; overflow: hidden;}
.box-quater li{float: left;}
.box-middle{ display:table; background-color:#C9C; width:100%; height:100%}

.list-ls-1{overflow: hidden; margin: 0;padding: 20px 20px}
.list-ls-1 li{list-style:none; position: relative; margin: 0 0 10px; padding: 0 0 0 20px; text-align: left!important}
.list-ls-1 li:before{content: '-'; top: 0;bottom: 0;display: block;left: 0;position: absolute;}

.list-ls-2{overflow: hidden; margin: 0;padding: 20px 20px}
.list-ls-2 li{list-style:none; position: relative; margin: 0 0 15px; padding: 0 50px 5px 50px; text-align:center;}
.list-ls-2 li:before{content: ''; bottom: 0px;display: block;left: 0; right: 0; margin:0 auto; position: absolute; width: 10px; height: 2px;background-color: #7E7576;}

.list-ls-3{ display: block; overflow: hidden; margin: 20px 0;}
.list-ls-3 li{width: 50%; float: left; }
.list-ls-3 p{}
 

/*menu----------------------------------------------------*/
.box-head{ width:100%; position:absolute; z-index:3; background-color:#ffe3d5; top:0;padding: 0px 0px;}
.header{ background-color:#ffe3d5; z-index: 3; padding:0;}
.logo {padding: 0px;margin: 0 auto;text-align: center;position: absolute;top: 0px;left: 0;margin-left: 0px; z-index:3}
.logo.clearfix img {width: 160px;}
.menuzord-menu {margin: 0px 0px;}
.menuzord-menu.n-right {line-height: 1;}
.menuzord-menu > li {line-height: 1;padding: 15px 0 17px 0;}

.menuzord-menu > li > a{padding: 0;line-height: 1;}
.menuzord-menu ul.dropdown li {padding: 0px 0px 0px 0px;margin-left: 0px;}	
.menuzord-menu ul.dropdown li a{font-size: 12px;font-weight: normal;text-transform: uppercase;padding: 8px 0px;float: none;}
.top-mobile{display: none; color: #ffffff; position: absolute; z-index:0; right: 20px; top: 10px; font-size: 12px; background-color: #4f3313; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 3px 10px;}
.top-mobile:hover{ color:#dac904;}
.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{ background:#f2d7c9 url(../images/sino-bg.svg) left top no-repeat; background-size:100% 100%;margin-top: 10px;}
.menuzord .showhide{position: absolute; right: 0; z-index: 999; top: -50px; border: solid 1px #3E2223; width: 55px;height: 33px;}
.menuzord .showhide em{width: 35px;height: 3px;margin: 2px 8px;}
.menuzord-menu li.lang-list ul li{display: inline-block;float: none;list-style: none;margin: 0;padding: 0;}	
.menuzord-menu .lang-list ul li:first-child a {border-left: 1px solid #000;padding: 0px 0px 0px 10px;}	
.menuzord-menu .lang-list [class^="iclang-"], .menuzord-menu .lang-list [class*=" iclang-"] {vertical-align: 1px;}	
.n-left{display: block; float: left; }
.n-left li{margin-right: 15px;}
.n-right{display: block; float: right; }
.n-right li{margin-left: 15px;}
.n-left li, .n-right li{ padding-bottom:20px;}

/*end----------------------------------------------------*/

/*head-top----------------------------------------------------*/
.head-top{ font-size: 12px; line-height: 14px; text-transform: uppercase; padding:0;}
.head-top .col-box{width: 33.33%;float: left;display: block;}
.h-left{ float:left}
.h-right{ float:right}
.wearther-title{ display: block; float: left; }
.wearther-title span{display: block; float: left;}
#weather{display: inline-block; }
.head-top ul li{display: block; float: left;}
.h-left li{margin-right: 10px;}
.h-right li {margin-left: 0px;}
.desk-hide{display: none!important;}
.head-top ul.dropdown-menu li{float: inherit;}
.top-social{font-size: 20px;}
.top-social span{margin: 0 5px; width: 16px; height: 16px; line-height: 16px; display: block; text-indent: -999em; float: left;}
.ic-social-01{background: url(../images/ic-socail-01.svg) no-repeat center center; background-size:100% 16px; }
.ic-social-02{background: url(../images/ic-socail-02.svg) no-repeat center center; background-size:100% 16px; width: 20px;}
.ic-social-03{background: url(../images/ic-socail-03.svg) no-repeat center center; background-size:100% ; width: 22px!important;}
.iclang-eng.active {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}	
.iclang-cn.active {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}	
.iclang-jp.active {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}	
/*end----------------------------------------------------*/

.text-lang{display: inline-block;}
.language { display: block; text-align: right; }
.lang button{background-color: transparent; border: none; text-transform: uppercase; margin: 0; padding: 0; }
.language ul {  display: block; margin:0; padding:0;}
.language li {  display: block; font-size:12px; margin:0 3px; color:#b59f5d;}
[class^="iclang-"],
[class*=" iclang-"] {background-image:url(../images/ic-total.png); background-repeat:no-repeat; width:17px; height:12px; vertical-align:-2px; display:inline-block; margin-right: 5px}
.iclang-eng { background-position: -10px -8px;}
.iclang-jp { background-position:-37px -8px}
.lang .dropdown-menu>li>a{font-size: 12px}
.dropdown-menu{min-width: inherit;}

/*casoul----------------------------------------------------*/
.carousel-control{ font-size:18px; border:solid 2px #FFF; line-height:40px; -webkit-border-radius: 50%;-moz-border-radius: 50%;
border-radius: 50%; width:40px; height:40px; margin:auto; opacity:1;}
.carousel-control.right, .carousel-control.left{ background-image:none}
.carousel-control.right{ right:20px;}
 .carousel-control.left{ left:20px;}

/*slider----------------------------------------------------*/
.box-slide{display: block; position: relative; }
#slider{ position: relative; overflow: hidden;}
#slider img{}
.slide-caption{ position: absolute; z-index: 2;  top:40%; left: 0; right: 0; margin: auto; width: auto; width: 100%; max-width: 800px; text-align: center; /*background-color:rgba(109,83,57,0.3);*/ padding: 40px 20px 30px} 
.slide-caption h1{font-size: 35px; text-shadow: 2px 2px 8px rgba(0,0,0,0.5); color: #ffffff; font-family: 'edgertonshand';}
.slide-caption h1 span{display: block;  font-size: 20px; font-weight: 100; margin-top: 5px;}
/*end-------------------------------------------------------*/
/*why*/
.why{ padding: 50px 0; margin: 0 0 0 0; background-color: #f4dfe0}
.why header{ text-align: center;}
.box-why{display: block; overflow: hidden; margin: 15px 0; text-align: center;}
.box-why p{ padding: 30px;  max-width: 80%; margin: 0 auto;}
/*end*/


/*index------------------------------------------------------*/
.front-acc{padding: 20px 0;}
.box-accom{ display: block; overflow: hidden; margin: 0; padding:0; position: relative; background-color: #f4dfe0;}
.box-accom .detail{ display: block;  background-color: #f4dfe0; padding: 30px; text-align: center; color: #3a0618;}
.box-accom .in-detail{background-color: #FFFFFF; margin-top: -50px; position:relative; z-index: 1;padding: 30px; min-height: 380px;}
.box-accom h3{ position: relative; font-size: 20px; line-height: 35px; padding: 0; font-weight:100; margin-bottom: 25px; letter-spacing: 2px;}
.box-accom h3:before{ position: absolute; display: block;overflow: hidden; content: ''; width: 50%; height: 20px; left: 0;right: 0; bottom: -20px; margin:auto; background:url(../images/bg-title-line.png) no-repeat center center; }
.box-accom  .box-btn a{ background-color: #e17b24; font-size: 14px;}
.box-accom p{min-height: 100px;}
.box-accom .box-btn{bottom: 30px; position: absolute; left: 0; right: 0; margin: auto;}


.book{display: block; text-align: center; position: relative; margin-top: -80px;}
.book a{display: inline-block;
    color: #ffffff;
    padding: 6px 20px;
	background-color: #e17b24;
    text-transform: uppercase;
    border: solid 1px #ffffff;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);}
.book a:hover{background:#e17b24; color: #fff;  border:1px solid #e17b24;}
 
.welcome{text-align: center;padding:0 3%;}
.read-open{display: none; margin-top: 20px; margin-bottom: 20px; padding:5px 20px;  color: #ca681e}

.txt-wel{padding: 0 40px}
.fix-h{display:table; width:100%; height: 200px;}
.welcome header{margin-bottom: 0px; position: relative; display:table-cell; vertical-align:middle; }
.welcome header h2{ color: #ca681e; font-weight:900; margin-bottom:0; line-height:35px; letter-spacing: 2px; }
.welcome header h2 span{ display: block; font-size: 22px; font-weight:100; } 
.welcome header:before{content: ''; position: absolute; width: 30%; max-width: 230px; height: 20px;  left: 0; right: 0; margin: auto; bottom:18%; background:url(../images/bg-title-line-color1.png) no-repeat center center;}
.wraphidemain{display: none;}
#carousel-point .carousel-control{ color: #371616}

.front-promotion{ background-color: #FFFFFF;}
.front-promotion h2{}
.front-promotion h2:before{background-color: #e17b24;}
.front-promotion .item{}
.front-promotion figure{ position: relative; }
.front-promotion .detail { width: 100%; padding: 0; text-align: left;color: #ffffff;font-size: 20px;position: absolute;bottom: 0;top: 0;background-color: rgba(176,179,165,0.85);}
.front-promotion .middle{position: absolute;margin: auto;left: 0;right: 0; top: 0; bottom: 0;background-color: rgba(255,255,255,0);z-index: 1;width: 80%;
 height: auto;display: table; overflow: hidden;padding: 20px;text-align: center; font-size: 20px; line-height: 28px;}

.front-promotion h4{font-size: 35px; font-weight: 900; color: #fbf207; margin-bottom: 20px;}

.front-promotion .price{font-size: 30px; color: #fbf207; font-weight: 900;} 
.front-promotion .box-btn{margin-top: 35px;}
.front-promotion .box-btn a{padding: 10px 20px; background-color: #333131; font-size: 20px;}
.front-promotion .box-btn a:hover{background-color: #e17b24;}


.front-point{display: block;overflow: hidden; padding: 40px 0;}
.front-point figure{ margin: 0 90px;}

.front-fac{margin: 20px 0; }
.front-fac .bg{background-color:#9ed9e1;}
.front-fac-info{ text-align: center; padding: 40px 100px;}
.front-fac-info:before{content: ''; position: absolute; overflow: hidden; width: 100%; height: 100%; background:url(../images/bg-fac-01.png) no-repeat left top; left: 0; right: 0; top: 0; bottom: 0;}
.front-fac-info:after{content: ''; position: absolute; overflow: hidden; width: 100%; height: 100%; background:url(../images/bg-fac-02.png) no-repeat right bottom; left: 0; right: 0; top: 0; bottom: 0;}
.front-fac .box-quater li{ width: 50%; background-color: #551415; padding:0; margin:0; float:left; }
.front-fac .box-quater li{}
.front-fac h3{ color:#300; font-size:20px;}
.front-fac .icon{ color:#2c1107; font-size:40px;}

.fac-mobile{display: none}
/*.front-fac h3{font-weight: 900;}


.front-fac figure{position: relative;}
.front-fac figure:before{content: ''; width: 100%; height: 100%; z-index: 1; display: block; overflow: hidden; background-color:rgba(159,213,222,0.6); position: absolute;}
.front-fac figcaption{display: table;position: absolute;padding: 30px 0;top: 0;bottom: 0;margin: auto;right: 0;left: 0;z-index: 9;width: 100%;height: 100%;
	text-align: center; vertical-align: middle;}*/



.front-loc{ margin-bottom: 20px;}
.front-loc .info{ padding:40px; background-color:transparent;}
.google-map{width: 100%; height: 600px;}
.front-loc .box-col-cell{background-color: #f2dbc9;}
.arword{text-align: center; background-color: #f8f5ef; padding: 40px 0}
.arword h2{font-size: 23px;}
.arword .box-arword{ width: 700px; margin: 0 auto; text-align: center;}
.arword span{width:170px; display: block;overflow: hidden; float: left; margin-right: 5px;} 
/*//index----------------------------------------------------*/
/*hotel inner*/
.hotel-inner{display: block;overflow: hidden; padding: 50px 0;}
.box-shadow{ padding: 30px; background-color: #ffffff;}
.bg-room{ background-color:#f4dfe0; padding:35px 0; text-align:center;}
.roomtype{ display:block; margin-bottom:15px;}
.roomtype figure{position: relative;}
.roomtype figcaption{position: absolute; width: 40%; height:100%; max-width: 450px; bottom: 0; background-color: rgba(244,223,224,0.7); padding: 20px;}
.box-caption h3{font-size: 20px; margin-bottom:5px;}
.box-caption header{position: relative; margin-bottom: 20px; display: block;}
.box-caption{ display:block; position:absolute; height:120px; top:0; bottom:0; left:0; right:0; margin:auto; text-align:center; width:100%; }
.box-caption header:before{position: absolute;display: block;overflow: hidden; content: ''; width: 50%; max-width: 50px; height: 1px;left: 0; right: 0;
    bottom: -20px; margin: auto; background-color: #3B1D1E}
.box-caption .box-btn a{ background-color:rgba(44,17,7,1.00); text-transform: capitalize; }
.box-caption-fac{ display:block; position:absolute;   bottom:30px; left:0; right:0; margin:auto; text-align:left; width:100%; padding:0 10%;}
.roomtype-detail{ padding:30px; overflow: hidden; position: relative;}
.roomtype-detail:before{position: absolute; width: 1px; height: 90%; top: 135px;  left: 52%; margin: auto; content: ''; background-color: #6A5859; }
.roomtype-detail header{ text-align:center; margin-bottom:20px;}

.gallery{background-color: transparent; border: none;}
.gallery figure{margin: 10px 10px 20px 10px; }

.box-contact h3{ font-size: 20px; padding: 5px 0}
.box-contact h3 span{ font-size: 16px; margin-bottom: 20px; display: block;}
.contact-form {padding: 0 0 0 20px;}
.box-contact p{line-height:26px; }
.contact-form label{ font-weight: 100}
.btn-submit{ border: none;  background-color: #e17b24;font-size: 14px; text-transform: uppercase; color: #ffffff; padding: 5px 20px; border: solid 1px #ffffff;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);}
.btn-submit:hover{ background-color: #4f3313;}
.con-social{overflow: hidden; margin-top: 30px;}
.con-social li{ float: left; margin-right: 10px; font-size: 28px; line-height: 30px;}

.box-att{margin-bottom: 20px;}
.box-att .detail{padding: 20px; background-color: rgba(255,255,255,1.00)}
.box-att h3{ margin: 10px 0}

.img-promo{ background-color: #4f3313} 
.img-promo img{opacity: 0.1}
.box-promotion .box-caption{height: auto; margin: 30px 30px; text-align: left; color: #ffffff; width: auto;}
.box-promotion2 figcaption {
    background-color: #fcefe8;
    padding: 20px;
    text-align: left;
    font-size: 14px;
    min-height: 200;
    margin: 0 15px;
}
.box-promotion h3{color: #fbf207; font-size: 30px; margin-bottom: 5px;}
.box-promotion .price{font-size: 16px;}
.box-promotion .price span{font-size: 24px; color: #fbf207; line-height: 30px;}
.box-promotion .box-btn a{ background-color: #e17b24;}
.box-promotion .box-btn a:hover{background-color: #503313;}
.box-promotion figcaption{ background-color: #fcefe8; padding: 20px; text-align: left; font-size: 14px; min-height: 283px;}
.box-promotion h4 {color: #2c1107; font-size: 18px; line-height: 25px;}
.free{ text-transform: uppercase; color: #FF0004; font-weight: 900;}

.border{background-color:rgba(255,255,255,0.2); padding: 30px; box-shadow: 0 5px 15px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);}

fieldset{ margin-bottom: 10px;}
/*//hotel inner*/

.promotion{padding: 50px 0;}

/*footer--------------------------------------------------*/
footer{ background-color: #efd2bd;  color: #572f08;  font-size: 14px; padding:50px 0; position: relative;}
footer:before{content: ''; width: 100%; position: absolute; display: block;height:40px; z-index: 0;  left: 0; right: 0;top: 0; background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); }
.box-logo{width: 100%; margin-top: 25px; }
.box-logo span{display: block; margin: 8px;}
.box-logo span img{width: 100%; max-width: 115px; min-width: 70px;}

footer h2{ font-size:14px; text-transform: uppercase; font-weight: 600; margin-bottom: 10px; text-align: left; padding: 0}
footer h2:before{display: none;}
footer h2.text-none{ text-transform: none; font-size: 18px}
footer p{ margin:0; text-align: center;}
footer  li a{color: #572f08; }
.e-travel{display: inline-block;padding-left:15px;margin-left:10px;background:url(../images/e-logo.png) no-repeat center left; color: #572f08; }
.e-travel2{display: inline-block;padding-left:18px;margin-left:4px;background:url(../images/ic-total2.png) no-repeat center left; color: #572f08; }
footer .block{margin-bottom: 10px; position: relative; padding-left: 40px;}
footer .block:before{ position: absolute; display: block;overflow: hidden; width: 30px; height: 30px; line-height: 30px; left: 0;top: 0;  font-family: "Flaticon"; font-size: 18px; }
.copy{ margin-top:30px;}

.ic-location:before{content: "\f103";}
.ic-tel:before{content: "\f102";}
.ic-mail:before{content: "\f101";}


/*end----------------------------------------------------*/
 
/*engin*/
.box-engine{width:100%; display: block;position:absolute;z-index:20; bottom: 0;  right: 0; left: 0;  }
.info {z-index:99; background: #fff; display: block;}
.info-engine {position:relative;}
.modal {text-align: center;}
.modal:before { display: inline-block; vertical-align: middle;content: " "; height: 100%;}
.modal-dialog {display: inline-block; text-align: left;vertical-align: middle;}
.close { color:#000; float:right; font-size:30px; padding:10px; text-align:right; position: relative; z-index: 999;}
.popup-engine { color:#000;}
.popup-engine .modal-body { padding:0;}
.popup-engine .modal-content { border-radius: 0px;}
.popup-engine .modal-dialog { width:90% !important; max-width:1150px;}
.engine{display:block;width:100%;margin:0 auto;padding:0px;position:relative;z-index:1}
.engine .title{font-size:30px;font-family: 'Arial'; margin-top:8px; border:none;    color: #fff; position: absolute; top:-45px; left:0px;}
.engine .title span{font-size:15px;}
.en-info {padding-top:10px; width:100%;font-family: 'Arial';  float:left; height: 160px; background: #fff;}
.all-room .btn-default { border-radius:0; border-top:1px solid #9d9d9d; border-bottom:1px solid #9d9d9d ; padding: 9px 12px; border-left:none; border-right:none;}
.engine-title {font-family: 'Arial'; font-size:35px; color:#fff; }
.en-title {}
.en-chk { width:33.33333%; text-align:center; height:110px;}
.en-left{}
.en-allroom { padding:5px 10px;}
.en-adu { width:33.33333%; text-align:center;}
.en-btn-booknow { text-align:center; width:40%; background:#378fa7; padding-top:13px; padding-bottom:13px; position:relative;}
.en-btn-booknows { text-align:center; width:100%; background:#378fa7; padding-top:13px; padding-bottom:13px; position:relative;}
.en-date {visibility:hidden; position:relative; text-align:center; top:-114px; left:0px; width:125px; height: 125px;}
.en-box .date{font-size:58px; display:block; margin-top:20px; margin-bottom:25px; line-height:14px;}
.en-box .month{font-size:13px;}
.en-box .year{font-size:13px;}
.en-box{float:left;margin:0 0px; padding-top:0px;}
.en-box .btn{ border-radius:0; background:#352e47; color:#fff; padding:0 15px; font-size:11px; font-weight:600; height:40px; text-transform:uppercase;}
.en-in{background:#fff;padding:5px 0px 0 0; text-align:center}
.engine select{border-radius:0;}
.engine select option{padding:10px}
.engine label[for=favcity]{position:relative;display:block;width:auto;overflow:hidden;cursor:pointer; margin-bottom:0;}
.engine .border { border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d;}
.engine label[for=favcity] select{border:none;background:#fff; padding:0; width:60px; font-size:35px; line-height:34px; font-weight:100; cursor:pointer; margin:0 auto}
.engine label[for=favcity] select::-ms-expand{display:none}
.engine label[for=favcity] :-moz-any(select){width:110%}
.engine label[for=favcity].ie9 select{width:110%}
.engine label[for=favcity] select:focus{outline:1px dotted #A9A9A9;}
.tag-promotion img { width:100%; max-width:263px; padding:0 5px;}
.bg-engine { background:url(../images/engine.jpg) no-repeat; background-size: cover; min-height: 500px;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{background-color: transparent; color: #333333;}

.engine-front {width:100%; display: block;position:absolute;z-index:2; bottom:50px;  right: 0; left: 0;  }
.engine-front h4{ font-size:28px;  line-height: 30px; float:left; width:13%; display:block; text-align: center; margin-bottom:0; text-transform:uppercase;  margin-left:0.5%; margin-right:0.5%; margin-top:10px; color: #333333;}
.engine-front h4 span { display:block; font-size:16px;  line-height: 16px; }
.engine-front label { font-weight:100;}
.engine-front-inner {background-color:#ffffff; padding:5px 0px 5px; margin-top:10px; text-align:center; font-size: 14px;}
.engine-front input , .engine-front select{ border: 1px solid rgba(0,0,0,0.8); width:100%; height:50px; padding:5px 10px; background-color: rgba(255,255,255,0); color: rgba(0,0,0,0.8);}
.engine-front .ui-datepicker-trigger { position:absolute; right:10px; top:43%;}
.engine-front .che-in , .engine-front .che-out , .engine-front .front-adu , .engine-front .front-code ,.engine-front .front-btn { width:16%; margin-left:0.5%; margin-right:0.5%;  display:block; float:left;padding-top:10px; }
.engine-front .che-in { position:relative;  }
.engine-front .che-out { position:relative; }
.engine-front .front-adu { height: 50px; }
.engine-front .front-adu .bootstrap-select > .dropdown-toggle {height: 50px; border-radius:0; border-color: #333333; background-color: transparent;}
.engine-front .front-adu .dropdown-menu { top:145%;}
.engine-front .front-code {  margin-top:0;padding-top: 0px;  }
.engine-front .front-code input {  width:100%;}
.engine-front .front-btn .bntsubmit { background:#e5b38c; color:#fff; border:none; text-transform:uppercase;  }
.engine-front.sticky {position: fixed;top: 0;bottom: auto;left: 0;width: 100%; transition: all .3s linear;}
.engine-front.sticky .engine-front-inner {margin-top: 0;-webkit-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.25);box-shadow: 0 3px 8px 0 rgba(0,0,0,0.25);}
.ui-datepicker{width:auto!important; padding: 0!important;}
.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"]{background-color: transparent; }
.bootstrap-select.btn-group .dropdown-toggle .caret{color: #333333;}
.ui-widget{font-family:'Open Sans',sans-serif!important}
.ui-widget-header{background:none!important; font-size:16px !important; font-weight:100!important}
.ui-widget-content{border:none!important ; overflow: hidden;}
.ui-datepicker th{font-weight:100!important}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid silver;background:silver}
.ui-state-default,.ui-widget-content .ui-state-default{border:none!important;background:#fff!important;font-weight:400;font-size:14px;color:#555;text-align:center}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:none!important;background:none!important;color:#363636;font-weight:600!important}
.ui-state-active,.ui-widget-content .ui-state-active{border:none!important;background:#494948!important;color:#fff!important;font-weight:400}
.ui-datepicker td{border:0;padding:0!important}
.ui-datepicker td a,.ui-datepicker td span{display:block;padding:5px 10px!important;text-align:right;text-decoration:none}
.ui-state-focus,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-hover{border:none!important;background:#494948!important;font-weight:400;color:#fff !important;}
.ui-widget-content .ui-state-hover { }
.ui-state-hover a,.ui-state-hover a:hover{text-decoration:none}
.ui-datepicker .ui-datepicker-prev-hover{left:2px!important}
.ui-datepicker .ui-datepicker-next-hover{right:2px!important}
.ui-datepicker .ui-datepicker-next-hover,.ui-datepicker .ui-datepicker-prev-hover{top:2px!important; background:none !important}
.ui-datepicker-group-last  { width: 50%; border-left:1px solid #C8C8C8 !important;}
.ui-datepicker-multi .ui-datepicker-group  { padding-left:10px !important; padding-right:10px !important}
.enbook{float: left; width: 100%; padding-top: 10px;}
.enbook p{font-family: 'questrialregular', sans-serif; color: #000; padding-left: 15px; padding-right: 15px;}
.enbook .white{color: #fff;}
.enbook .bntsubmit{background: #ae976f; font-family: 'questrialregular'; text-transform:uppercase; color:#fff; border:none; display: inline-block; width: auto;  padding-top: 12px; padding-bottom: 12px;font-size: 15px; margin-top:15px;}
.enbook .bntsubmit:hover {background:#887451; }

.en-box .btn-link{background: none; color: #333; font-size: 21px; padding: 0 5px;}
.en-box .btn:hover{text-decoration: none;}
.en-promotion { width:100%; float:none; position:relative; text-align:center; margin-top: 10px; }
.en-promotion input{text-transform: uppercase; font-size: 13px;}
#closepromo , #closepromomo {display:none; position:absolute; color:#ef7f2d; font-weight:bolder; top:4px; right:20px; z-index:99;cursor:pointer}
#sectionpromocode ,#sectionpromocodemo{height:50px; margin-top:10px;}
.hidepromotion , .hidepromotionmo{height:50px; margin-top:10px;font-size:12px; cursor:pointer; color:#000;}
.hidepromotion h5 , .hidepromotionmo h5 {font-family: 'questrialregular', sans-serif; font-size:12px;  padding:9px 0 5px 0; margin-bottom:0; color:#000;}
.from-promo , .from-promomo {display:none; height:50px; padding-top:0px; position:absolute; top:0px; width:100%}
.from-promo input ,.from-promomo input  { width:95%; padding:10px;}
.spin{ border:1px solid #fff !important; display: block; font-size: 43px; padding: 0; height: auto; line-height: 14px; color: #333; margin-top: -2px; text-align: center; background: #fff!important;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background-color:#fff; -moz-box-shadow:    inset 0 0 0px #000000;
   -webkit-box-shadow: inset 0 0 0px #000000;
   box-shadow:         inset 0 0 0px #000000; }
.checkleft{font-family: 'Arial'; font-size: 30px; color: #000; text-transform: uppercase; line-height: 30px; text-align: right; padding-right: 20px;  padding-top: 30px;}
.incheck{font-size: 36px; color: #7a1d3a;}
.fill{position:absolute;top:0;bottom:0;left:0;right:0}
/*end engin*/

/*hover*/
.bubba{
	position: relative;float: left;overflow: hidden;margin: 0;width: 100%;text-align: center;cursor: pointer; background-color:rgba(158,217,225,1) ;
	 -webkit-backface-visibility: hidden;
backface-visibility: hidden; -webkit-transition: opacity 0.35s;transition: opacity 0.35s
}

.bubba img {position: relative;display: block;height: 100%;width: 100%;opacity: 0.6;}
.bubba:hover img {opacity: 0.9;}
.bubba figcaption {padding: 2em;color: #fff;  -webkit-backface-visibility: hidden;
backface-visibility: hidden; -webkit-transition: background-color 0.35s;transition: background-color 0.35s}
.bubba figcaption::before, .bubba figcaption::after {pointer-events: none;}
.bubba figcaption {position: absolute;top: 0;left: 0;width: 100%;height: 120px; overflow: hidden; left: 0;  bottom: 0; margin: auto;}
.bubba > a{position: absolute;top: 0;left: 0;width: 100%;height: 100%; z-index: 0; text-indent: 800%; opacity: 0;}
.bubba figcaption::before,
.bubba figcaption::after {position: absolute;top: 30px;right: 30px;bottom: 30px;left: 30px;content: '';opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;
}
/*.bubba figcaption::before {border-top: 1px solid #fff; border-bottom: 1px solid #fff;-webkit-transform: scale(0,1);transform: scale(0,1);}
.bubba figcaption::after {border-right: 1px solid #fff;border-left: 1px solid #fff;-webkit-transform: scale(1,0);transform: scale(1,0);}
.bubba:hover figcaption::before,
.bubba:hover figcaption::after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}*/
.bubba:hover figcaption{}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.bubba figcaption > a {z-index: 1000;text-indent: 500%;white-space: nowrap;font-size: 0;opacity: 0;}

.bubba h3,
.bubba .icon {margin: 0;}
.bubba .icon img{ width: 40px; height: 33px; margin: auto; opacity: 1;}
.bubba .icon {}
.bubba .icon {padding-top:0;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,0px,0);}

.bubba h3 {
	padding: 0;opacity: 1; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);transform: translate3d(0,10px,0);}
.bubba:hover .icon{opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,30px,0);}
.bubba:hover h3 {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,-30px,0);}


/*img hover*/
.img-hover{ background-color:rgba(51,51,51,1); position:relative;}
.img-hover img{ opacity:1; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
.img-hover:hover img{opacity:0.3}
.img-hover figcaption{ position:absolute; height:50px; top:0; bottom:0;margin:auto; width:100%; text-align:center; opacity:0; -webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,0px,0); padding-bottom:30px; color:#ffffff; font-style:italic;}
.img-hover:hover figcaption{ opacity:1; -webkit-transform: translate3d(0,0,0);transform: translate3d(0,-30px,0);}
/*end*/


.gallery .col-sm-4{ padding-left:0px; padding-right: 0px;}

.mar-bot-35{margin-bottom: 35px;}
.mar-bot-175{margin-bottom: 175px;}

.mar-top-35{margin-top: 35px;}
.mar-top-100{margin-top: 100px;}
.mar-br{margin-bottom: 30px;}
.no-pad{padding-left: 0; padding-right: 0;}


.pad-10 {
    padding: 10px;
}
.pad-30{padding: 30px;}
.th{font-family: 'Athiti', sans-serif;}

.rev-trip {position:absolute;margin-top:-300px; height:130px; left:0; z-index:100; width:100%;  padding-top:10px; padding-bottom:10px; text-align:right;}
.engine-front2-inner {background-color:rgba(255,255,255,0.75); padding:5px 0px 5px; margin-top:10px; text-align:center;}

.cc-message {text-align: center; color: #fff;}

.iclang-cn {
    background-position: -62px -8px;
}
/*Cookie and Privacy Policy*/
.cc-message {font-size:12px;text-align:center;} 
.cc-message .link b {color: #d95700!important;}
.cc-message a {color: #d95700;text-decoration: none; }
.cc-message a:hover {text-decoration: underline}
.cc-window {background-color: rgba(0, 0, 0,0.8) !important;}

.logo-facebook{background-image: url("../images/facebook01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-facebook:hover{background-image: url("../images/facebook02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-instagram{background-image: url("../images/instagram01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-instagram:hover{background-image: url("../images/instagram02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-line{background-image: url("../images/line01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-line:hover{background-image: url("../images/line02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-wechat{background-image: url("../images/wechat01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-wechat:hover{background-image: url("../images/wechat02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-red{background-image: url("../images/red01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-red:hover{background-image: url("../images/red02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-weibo{background-image: url("../images/weibo01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-weibo:hover{background-image: url("../images/weibo02.png");width:35px;height:35px;background-size: 35px;display: block;}
.logo-trip{background-image: url("../images/trip01.png");width:35px;height: 35px;background-size: 35px;display: block;}
.logo-trip:hover{background-image: url("../images/trip02.png");width:35px;height:35px;background-size: 35px;display: block;}

.best_rate-content{position: absolute; bottom: 145px; right: 0; width: 100%; z-index: 3;}
.best_rate-content img{width: 140px;float: right;}
@media only screen and (max-width:991px) {
.best_rate-content{bottom: 300px;}
}
@media only screen and (max-width:767px) {
.best_rate-content{bottom: 280px;}
.best_rate-content img {width: 90px;}
}
.sha-logo{position: absolute; bottom: 145px; right: 150px; width: 100%; z-index: 3;}
.sha-logo img{width: 140px;float: right;}
@media only screen and (max-width:991px) {
.sha-logo{bottom: 300px;}
}
@media only screen and (max-width:767px) {
.sha-logo{bottom: 280px;right: 100px;}
.sha-logo img{width: 90px;}
}